Cтатья: Установка Vagrant в Ubuntu 11.04

Вопрос: После установки vagrant 0.9.7 лезет следующая ошибка:

$ vagrant --version
Invalid gemspec in [/var/lib/gems/1.8/specifications/json-1.5.4.gemspec]:
invalid date format in specification: "2011-08-31 00:00:00.000000000Z"

Как лечить?

спросил Feb 09 '12 at 17:09

dw's gravatar image

dw
156


Необходимо отредактировать файл:

/var/lib/gems/1.8/specifications/json-1.5.4.gemspec

И удалить в нем "00:00:00.000000000Z" в строке, где происходит присваивание s.date.

В итоге должно быть:

s.date = %q{2011-08-31}

ответил Feb 09 '12 at 17:18

dw's gravatar image

dw
156

Ваш ответ
вы можете ответить анонимно, а потом войти
переключить предпросмотр